@echo off
cls
if not exist morrowind.esm goto wrongdir
if exist sound\fx\envrn\se rd /s /q sound\fx\envrn\se
if exist sound\fx\foot\se rd /s /q sound\fx\foot\se
if exist sound\fx\regn\se rd /s /q sound\fx\regn\se
if exist sound\replace rd /s /q sound\replace
if exist *atmosphericsoundeffects?1*.* del *atmosphericsoundeffects?1*.*
if exist *atmosphericsoundeffects?2*.* del *atmosphericsoundeffects?2*.*
echo.
echo Atmospheric Sound Effects 1.2, 2.0, and 2.1 is now uninstalled.
echo.
echo Be sure to put back the default entries in "morrowind.ini"
echo by using the backup you made or by manually editing them back in.
echo You can also delete this batch file.
echo.
pause
goto end

:wrongdir
echo This batch file must be run from your Morrowind "data files" folder.
echo.
pause
goto end

:end
